Visual Voicemail is supported by 6921 ip phone model?

Unanswered Question
Sep 21st, 2010

Hi all,

I want to know if Visual Voicemail feature is supported by 6921 ip phone models on new version 8 of Unity and Unity Connection. I have found some information but I am not able to confirm this point and I am a bit confusing.

Thanks by advance

Fernando

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
rob.huffman Tue, 09/21/2010 - 05:55

Hi Fernando,

The 6900 series is not supported at this point

Cisco Unified IP Phone Requirements - Visual Voicemail

One or more of the following supported Cisco Unified IP Phones models running firmware 8.4.3 or later:

•7941G

•7941G-GE

•7942G

•7945G

•7961G

•7961G-GE

•7962G

•7965G

•7970G

•7971G-GE

•7975G

For information about how to use these phones, refer to the documentation at the following URL:

http://www.cisco.com/en/US/products/hw/phones/ps379/tsd_products_support_series_home.html

Note Visual Voicemail is not supported on the Cisco Unified IP Phone 9971, 9951, or 8961 models. If you use enterprise subscription or bulk administration to install Visual Voicemail, ensure that you exclude any Cisco Unified IP Phone 9971, 9951, or 8961 phones from the installation.

http://www.cisco.com/en/US/docs/voice_ip_comm/cupa/visual_voicemail/7.1/english/release/vivoReleaseNote71.html#wp42232

Cheers!

Rob

Actions

This Discussion